#### D.13.6.27 solveTInitialFormPar

Procedure from library `tropical.lib` (see tropical_lib).

Usage:
  solveTInitialFormPar(i); i ideal

Assume:
  i is a zero-dimensional ideal in Q(t)[x_1,...,x_n] generated by the (1,w)-homogeneous elements for some integer vector w - i.e. by the (1,w)-initialforms of polynomials

Return:
  none

Note:
  the procedure just displays complex approximations
  of the solution set of i

Example:

    LIB "tropical.lib";
    ring r=(0,t),(x,y),dp;
    ideal i=t2x2+y2,x-t2;
    solveTInitialFormPar(i);

User manual for Singular version 4.4.1, 2025, generated by texi2html.